﻿/*popup box section*/

.popupbx { /*width:60%;*/
    margin: 20px auto;
    display: none;
    position: fixed;
    _position: absolute;
    background: #FFFFFF;
    z-index: 1001;
}

.popupbx_top {
    background: url(../images/pop_blubx_top.jpg) repeat-x left top;
    height: 8px;
    display: block !important;
}

.popupbx_toplt {
    float: left;
    background: url(../images/pop_blubx_toplt.jpg) no-repeat left top;
    width: 8px;
    height: 8px;
}

.popupbx_toprt {
    float: right;
    background: url(../images/pop_blubx_toprt.jpg) no-repeat right top;
    width: 8px;
    height: 8px;
}

.popupbx_mid {
    border-left: 1px solid #8db2e3;
    border-right: 1px solid #8db2e3;
    background: #f8fbff;
}

.popupbx_mid_header {
    border-bottom: 1px solid #8eb2e4;
}

    .popupbx_mid_header h1 {
        font-size: 18px;
        padding: 0 0 10px 12px;
        color: #000;
        margin: 0px;
    }

.popupbx_mid_cont {
    padding: 10px;
    color: #000;
}

    .popupbx_mid_cont h2 {
        font-size: 16px;
        margin: 0 0 10px 0;
        text-align: left;
    }

.popupbx_mid_cont_tab {
    padding: 5px 10px 0px 10px;
}

    .popupbx_mid_cont_tab img {
        margin: 0 10px 0 0;
    }

.popupbx_mid_cont_lt {
    float: left;
    width: 48%;
}

.popupbx_mid_cont_rt {
    float: right;
    width: 48%;
    text-align: right;
}

.poppupbx_txtfld {
    background: #c8d9ed;
    border: 1px solid #b8cbde;
    width: 99%;
    height: 170px !important;
    padding: 5px;
}

.poppupbx_olfld {
    background: #c8d9ed;
    width: 99%;
    padding: 0px;
    margin-right: 5px;
    margin-top: 5px;
}

.poppupbx_oldiv {
    overflow-y: scroll;
    overflow: -moz-scrollbars-vertical;
    height: 170px;
    background: #c8d9ed;
}

.poppupbx_li_selected {
    background-color: Highlight;
    color: White;
}

.midbtsec {
    position: absolute;
    text-align: center;
    width: 100%;
    margin: 85px auto;
}

    .midbtsec img {
        margin: 0 0 10px 0;
    }

.popupbx_bot {
    background: url(../images/pop_blubx_bot.jpg) repeat-x left top;
    height: 8px;
     display: block !important;
}

.popupbx_botlt {
    float: left;
    background: url(../images/pop_blubx_botlt.jpg) no-repeat left bottom;
    width: 8px;
    height: 8px;
}

.popupbx_botrt {
    float: right;
    background: url(../images/pop_blubx_botrt.jpg) no-repeat right bottom;
    width: 8px;
    height: 8px;
}

.pop_close {
    position: absolute;
    float: right;
    right: 10px;
}

#backgroundPopup {
    display: none;
    position: fixed;
    _position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #cecece;
    z-index: 1000;
}

.lable_heading_popup {
    width: 20.5%;
    margin: 0px;
    display: block;
    float: left;
    text-align: right;
    padding: 0px 7px 0px 0px;
    line-height: 25px;
    color: #000;
}

.lable_heading_popup1 {
    width: 15%;
    margin: 0px;
    display: block;
    float: left;
    padding: 0px 0px 0px 7px;
    line-height: 25px;
    color: #000;
}

.lable_heading_popup2 {
    width: 60%;
    margin: 0px;
    display: block;
    float: left;
    padding: 0px 0px 0px 7px;
    line-height: 25px;
    color: #000;
}

.login_butt_outer_popup {
    width: 78%;
    margin: 0px;
    float: right;
}

.butt_outer_popup1 {
    width: 83.5%;
    margin: 0px;
    float: right;
}

.txtfild_outer_popup {
    width: 60%;
    height: 25px;
    margin: 0px;
    float: left;
    display: block;
}

.txtfild_outer_popup1 {
    width: 40%;
    height: 25px;
    margin: 0px;
    float: left;
    display: block;
}

#backgroundPopup {
    display: none;
    position: fixed;
    _position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #cecece;
    z-index: 1000;
}
/*popup box section*/

.popupclose_button_new {
    background-image: url('../Images/popclose_bt.jpg');
    height: 16px;
    width: 16px;
    border: 0px;
    cursor: pointer;
}

.popupbx_mid_header h1 {
    font-size: 18px;
    padding: 0 0 0px 12px;
    color: #000;
    margin: 0px;
    font-weight: normal;
    font-family: "Calibri",Arial,Helvetica,sans-serif;
}

.popupbx_mid_cont {
    padding: 10px;
    color: #000;
